Subject: categories: Pataraia

From: Martin Escardo <[email-masked]>
Date: Wed, 31 May 2000 13:16:59 +0100 (BST)

Thanks to all of you who replied to my query. Dito Pataraia has kindly
sent me a copy of his manuscript.

Here are the details of the short note I've written based on that.

----------------------------------------------------------------------
On the nuclear reflection of a prenucleus  
----------------------------------------------------------------------
  There are at least three ways of obtaining the nuclear reflection of
  a prenucleus. We describe a fourth, based on an intuitionistic
  version of Tarski's fixed-point theorem due to Pataraia. As an
  illustration of the technique, we offer a simple intuitionistic
  proof of Johnstone's localic version of the Hofmann-Mislove theorem,
  which says that the compact fitted sublocales of any locale are in
  order-reversing bijection with the Scott open filters of opens.
----------------------------------------------------------------------

Available as     http://www.dcs.st-and.ac.uk/~mhe/papers/nuclei.ps

(and also gzipped, dvi etc.)